@charset "UTF-8";
/* Insert your custom CSS styles */
/* Hide meta data like author, date, and comment count on posts.  */
.post .entry-meta {
    display: none;
}

/* Hide post entry title. It was too redundant. */ 
.post .entry-title {
    display: none;
}

/* Make tables left aligned instead of center.  */
.table {
	text-align: left;
}

/* Make main menu background navy blue  */
.fixed-header .header-wrapper {
	background-color:#233359;
}

/* Make main menu background navy blue  */
.fixed-header.background-opacity .header-wrapper {
    background-color: #233359;
}

/* Make main menu items bright blue */
.header .primary .navbar .nav > li > a, .header .primary .navbar .nav > li > a:visited {
    color: #0098ca;
}

/* Remove Email and Phone from Branch Locations */
.employee .employee-hover .contact {
    display: none;
}

.header-icons > div {
    border-right-color: rgba(204, 204, 204, 0.8) !important;
    border-right-style: solid !important;
    border-right-width: 1px !important;
    margin-right: 0 !important;
    border: none;
}



@media screen and (max-width: 991px) {
.header .primary .navbar .btn-navbar .text {
	color: #0098ca !important;
}
}

/* Change contact form submit button color */
.login-register .form-box .form-submit {
  background: #0098ca;
}
.login-register .form-box .form-submit:hover{
  background: #02a9e0;
}

/* change font size and width of search box */
.search-active {
	width:50%;
}

.search-active form {
  height: 100%;
  margin: 0;
  position: relative;
  float:right;
}
.search-active .search-string,
.search-active .search-string:hover {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  color: #1e1e1e;
  font-size: 18px;
  height: 100%;
  line-height: 10px;
  margin-top: 7px;
  padding: 14px 135px 14px 18px;
  width: 100%;
}

.search-active .search-submit {
  background: none;
  border-left-width: 1px;
  /*height: 30px;*/
  line-height: 1;
  margin: 0;
  outline: none;
  padding: 0;
  position: absolute;
  right: 1px;
  top: 17px;
  width: 46px;
  -webkit-transition: all .3s linear;
  transition: all .3s linear;
}

.search-active .close {
  position: absolute;
  right: 79px;
  z-index: 1;
  top:7px;
}

/* change font size, color, and width of phone number box */
.phone-active {
  background: #fff;
  color: #1e1e1e;
  font-size: 18px;
  line-height: 52px;
  font-weight: bold;
  margin-top: 25px;
  margin-bottom: 24px;
  margin-right:0px !important;
  border-radius: 4px;
  /*width: 50%;*/
  width:350px;
}

.phone-active .close,
.search-active .close {
  float: right;
  font-size: 26px;
  margin: 17px 0 0 5px;
}

.phone-active strong {
  color: #0098ca;
  letter-spacing: 1px;
}

.phone-active a:link {
  color: #0098ca;
  letter-spacing: 1px;
}

.phone-active a:hover {
  color: #02a9e0;
  letter-spacing: 1px;
}

.phone-active a:active {
  color: #02a9e0;
  letter-spacing: 1px;
}

.phone-active a:visited {
  color: #0098ca;
  letter-spacing: 1px;
}

.phone-active {
  background: #fff;
  color: #1e1e1e;
  font-size: 18px;
  line-height: 52px;
}

@media screen and (max-width: 1199px) {
  .phone-active {
    margin-right: 0px !important;
	/*width:50%;*/
	width:350px;
  }
}

@media screen and (max-width: 1199px) {
  .search-active {
    margin-right: 0px !important;
	/*width:50%;*/
	width:75%;
  }
}

@media screen and (max-width: 767px) {
  .phone-active {
	padding-left:20px;
	padding-right:20px;
  }
}

@media screen and (max-width: 767px) {
 .phone-active,
  .search-active {
    left: auto;
    /*padding: 0;
    right: 10px;*/
  }
}

.header .logo img {
  width: 300px !important;
}

/*@media screen and (max-width: 466px) {
.header .logo img {
	width: 250px !important;
   }
}*/

@media screen and (min-width: 375px) and (max-width: 415px) {
.header .logo img {
	width: 250px !important;
   }
}

@media screen and (max-width: 374px) {
.header .logo img {
	width: 200px !important;
   }
}

.header .logo img,
.header .logo .logo-img {
  max-width: 300px !important;
}

@media screen and (min-width: 469px) and (max-width: 1199px) {
.header .primary .navbar {
  /*background: none;
  border: 0 none;*/
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  /*margin-left: 150px !important;*/
  /*min-height: 44px;*/
}
}

/* change width of navigation container */
@media screen and (min-width: 1200px) {
.header-wrapper .col-lg-10 {
width: 73%
}
}

/* change width of logo container */
@media screen and (min-width: 1200px) {
.header-wrapper .col-lg-2 {
width: 27%
}
}

/* change width of navigation container */
@media screen and (min-width: 992px) and (max-width: 1199px) {
.header-wrapper .col-lg-10 {
width: 66%
}
}

/* change width of logo container */
@media screen and (min-width: 992px) and (max-width: 1199px) {
.header-wrapper .col-lg-2 {
width: 34%
}
}

/*@media screen and (min-width: 992px) and (max-width: 1199px) {
	#app-container-desktop {
		padding-top:50px !important;
	}
}*/

@media screen and (max-width: 991px) {
	#app-container-desktop {
		display: none;
		visibility:collapse;
	}
}

@media screen and (min-width: 992px) {
	#app-container-tablet {
		display: none;
		visibility:collapse;
	}
}

@media screen and (max-width: 669px) {
	#app-container-tablet {
		display: none;
		visibility:collapse;
	}
}

@media screen and (min-width: 670px) {
	#app-container-mobile {
		display: none;
		visibility:collapse;
	}
}

/* Change color of buttons on home page sequence under slideshow */
.home_learn-more {
	border-color: #ffffff !important;
	color: #ffffff !important;
}

.home_learn-more:hover {
	background-color: #ffffff !important;
}

.home-btn_gray:hover {
	color: #777777 !important;
}

#home-btn_blue:hover {
	color: #0098ca !important;
}

#block-9 ul {
	list-style-type: none !important;
}

#block-10 ul {
	list-style-type: none !important;
}

/* change text/image position on Auto/Motorsport Loans page */
@media screen and (max-width: 991px) {
	#auto-loans-desktop {
		display: none;
		visibility:collapse;
	}
}

@media screen and (min-width: 992px) {
	#auto-loans-mobile {
		display: none;
		visibility:collapse;
	}
}

/* decrease padding on footer */
.footer-bottom {
	padding-top:10px !important;
	padding-bottom:10px !important;
}

/* increase width of copyright */
@media screen and (min-width: 992px) {
	#Footer-Bottom .copyright {
		width:75%;
	}
}


@media screen and (min-width: 768px) {
	#Footer-Bottom .copyright {
		width:75%;
	}
}


@media screen and (max-width: 767px) {
	#Footer-Bottom .copyright {
		width:75%;
		margin-bottom:0px;
		float:left !important;
	}
}

/* decrease width of "top" button in footer */
@media screen and (min-width: 992px) {
	.copyright .col-xs-12 .col-sm-3 .col-md-3 {
		width:25%;
		float:right !important;
	}
}

@media screen and (min-width: 768px) {
	.copyright .col-xs-12 .col-sm-3 .col-md-3 {
		width:25%;
		float:right !important;
	}
}

/* remove extra space on mobile footer */
@media screen and (max-width: 767px) {
	#Footer-Bottom .address {
		display:none !important;
	}
}

@media screen and (max-width: 767px) {
	#Footer-Bottom .phone {
		display:none !important;
	}
}

/* remove bottom margin in footer on mobile */
@media screen and (max-width: 767px) {
	.footer-bottom .col-md-3 {
		width: 25%;
		margin-bottom:0px !important;
		float:right !important;
	}
}

/* remove extra space under titles in top footer section */
#Footer-Top .title-box {
	margin-bottom:0px;
}

/* add padding below "follow us" "information" "everyday banking" blocks in top footer */
#block-9 {
	margin-bottom: 10px;
}

#block-10 {
	margin-bottom: 10px;
}

@media screen and (max-width: 767px) {
	#block-7 {
		display: inline-block;
		vertical-align: top;
	}
}

@media screen and (max-width: 767px) {
	#block-9 {
		display: inline-block;
		vertical-align: top;
	}
}

@media screen and (max-width: 767px) {
	#block-10 {
		display: inline-block;
		vertical-align: top;
	}
}

@media screen and (min-width: 768px) {
	#block-7 {
		width: 33.3%;
	}
}

@media screen and (min-width: 768px) {
	#block-9 {
		width: 33.3%;
	}
}

@media screen and (min-width: 768px) {
	#block-10 {
		width: 33.3%;
	}
}

/* hide tablet version of info on Membership page */
@media screen and (min-width: 992px) {
	.membership-tablet {
		display:none;
		visibility:collapse;
	}
}

/* hide desktop version of info on Membership page */
@media screen and (max-width: 991px) {
	.membership-desktop {
		display:none;
		visibility:collapse;
	}
}

/* hide mobile online banking login on tablet/desktop */
@media screen and (min-width: 440px) {
#banking-login-mobile {
	display: none;
	visibility:collapse;
}
}

/* hide tablet online banking login on mobile */
@media screen and (max-width: 439px) {
#banking-login-tablet {
	display: none;
	visibility: collapse;
}
}

/* hide tablet online banking login on desktop */
@media screen and (min-width: 750px) {
#banking-login-tablet {
	display: none;
	visibility: collapse;
}
}

/* hide desktop online banking login on mobile/tablet */
@media screen and (max-width: 750px) {
#banking-login-desktop {
	display: none;
	visibility: collapse;
}
}

/* increase width of anchor link to cover whole logo in header */
.header .logo a {
	max-width: 300px;
}

/* decrease font size of home page notification/holiday closings on smaller screen */
@media screen and (max-width: 500px) {
	.home-page-notification h5 {
		font-size: 14px !important;
		margin-bottom: 0px !important;
		padding-bottom: 10px !important;
	}
}

/* remove text wrap around icon for holiday closings on smaller screen */
@media screen and (max-width: 991px) {
	.home-page-notification h5 {
		display: table-cell !important;
	}
}

/* remove text wrap around icon for holiday closings on smaller screen */
.home-page-notification .alert-icon {
	display: table-cell !important;
}




/**** CUSTOM STYLING FOR ACCESSIBILITY OPTIONS ****/

/* remove list style type on Accessibility Options button */
#block-menu-menu-accessibility-menu .menu {
list-style-type: none !important;
}

#menu-image {
	list-style-type: none !important;
}

/* change button color/text color of Accessibility Options button */
#menu-image a[data-block-id="a11y|a11y"]:link {
color: #ffffff !important;
text-decoration: none !important;
width: 40px;
height: 40px;
position: fixed;
right: 0;
margin-right: 5px !important;
}

/* change button color/text color of Accessibility Options button */
#block-menu-menu-accessibility-menu .menu .leaf a[data-block-id="a11y|a11y"]:hover {
color: #ffffff !important;
text-decoration: none !important;
}

/* change button color/text color ofr Accessibility Options button */
a[data-block-id="a11y|a11y"]:visited {
color: #ffffff !important;
text-decoration: none !important;
}

/* change button color/text color of "change text size" buttons */
.menu-attach-block-wrapper #block-a11y-a11y .a11y-textsize-controls-body a:link {
color: #333333 !important;
font-weight: 600 !important;
}

/* change button color/text color of "change text size" buttons */
.menu-attach-block-wrapper #block-a11y-a11y .a11y-textsize-controls-body a:hover {
color: #333333 !important;
font-weight: 600 !important;
}

/* change button color/text color of "change text size" buttons */
.menu-attach-block-wrapper #block-a11y-a11y .a11y-textsize-controls-body a:visited {
color: #333333 !important;
font-weight: 600 !important;
}

/* remove negative padding above descriptions */
.help-block {
margin-top: 0px !important;
}

/* increase font-weight of checkbox titles, remove excess padding */
#block-a11y-a11y label {
padding-left: 0px !important;
font-weight: 600 !important;
}

/* add increase font-weight, add padding below Interface Size title */
.a11y-textsize-controls-label {
font-weight: 600 !important;
margin-bottom: 5px !important;
}

/* adding padding above and below Interface Size options */
.a11y-textsize-controls {
margin-bottom: 10px !important;
margin-top: 10px !important;
}

/* change color of checkboxes */
#block-a11y-a11y .new-checkbox {
border-color: #333333 !important;
}

.menu-attach-block-wrapper {
max-width: 425px !important;
position: fixed;
right: 0;
margin-top: 50px;
}

/* add padding to right side of accessibility options block */
#menu-menu-accessibility-menu {
z-index: 9999;
right: 0px;
max-width: 50px;
position: fixed;
}

/* styling for universal access icon */
.fa-universal-access {
	border-radius: 3px 0px 0px 3px;
	padding: 5px;
	background-color: rgba(51,51,51,0.7);
	margin-left: -5px;
}

/* styling for universal access icon link */
#<droplink>-drop-link-3174 a.fa-universal-access:link {
	border-radius: 3px 0px 0px 3px;
	padding: 5px;
	background-color: rgba(51,51,51,0.7);
}

/* styling for universal access icon hover link */
.fa-universal-access:hover {
	border-radius: 3px 0px 0px 3px;
	padding: 5px;
	background-color: rgba(0,0,0,0.8);
}

/* styling for universal access icon active link */
.fa-universal-access:active {
	border-radius: 3px 0px 0px 3px;
	padding: 5px;
	background-color: rgba(0,0,0,0.8);
}

/* styling for universal access icon visited link */
.fa-universal-access:visited {
	border-radius: 3px 0px 0px 3px;
	padding: 5px;
	background-color: rgba(51,51,51,0.7);
}

/* display interface size buttons side by side */
.a11y-textsize-controls-body .col {
	display: inline-block !important;
	padding-left: 15px !important;
}

/* remove excess padding above "Adjust the interface..." */
#block-a11y-a11y .fieldset-description {
	margin-top: -10px;
}

/* remove excess padding below "This loads a font easier to read..." */
#block-a11y-a11y .fieldset-wrapper {
	padding: 22px 18px 1px;
}

/**** END OF CUSTOM STYLING FOR ACCESSIBILITY OPTIONS ****/

/* Change login button color for Online Banking Login */
.login-btn {
	background-color: #0098ca;
}

.login-btn2:hover {
	background-color: #02a9e0;
}

.login-btn2:active {
	background-color: #02a9e0;
}

.login-btn2:visited {
	background-color: #0098ca;
}

/* make mission vision values evenly align at top */
#block-block-21 #mission-vision-values .steps .step {
	vertical-align: top !important;
}